{
  "name": "saburly-website2",
  "version": "1.0.0",
  "description": "## TODO:",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/edazdarevic/saburly-website2.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/edazdarevic/saburly-website2/issues"
  },
  "homepage": "https://github.com/edazdarevic/saburly-website2#readme",
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-clean-css": "^3.9.0",
    "gulp-concat": "^2.6.1",
    "gulp-uglify": "^3.0.0"
  }
}
